---
group:
  name: 'ahuyangdong'
  description: ''
  projects:
  - name: 'colorfulloading'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qrcodedemo4'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'qrcodelib'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retrofitframe'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'selectcustom'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tabcustom'
    description: ''
    mirrorRelease: false
    topic: ''
  